• Registrarse
  • Iniciar sesión


  • Página 2 de 2 PrimeroPrimero 12
    Resultados 11 al 19 de 19

    La última versión de Adobe Shockwave 12.1.1.151 es vulnerable

    Hola, no veo donde esta el link para la descarga del desistalador para Windows 7. El shockwave en chrome plugins figura dentro de flash. ¿En Intenet Explorer hay que deshabilitarlo? Saludos...

          
    1. #11
      Usuario Avatar de fer34
      Registrado
      dic 2013
      Ubicación
      Argentina
      Mensajes
      144

      Re: La última versión de Adobe Shockwave 12.1.1.151 es vulnerable

      Hola, no veo donde esta el link para la descarga del desistalador para Windows 7. El shockwave en chrome plugins figura dentro de flash. ¿En Intenet Explorer hay que deshabilitarlo?

      Saludos
      Última edición por fer34 fecha: 04/06/14 a las 17:21:29

    2. #12
      Warrior Avatar de @JoseAsuncion
      Registrado
      sep 2012
      Ubicación
      Lima
      Mensajes
      11.600

      Re: La última versión de Adobe Shockwave 12.1.1.151 es vulnerable

      No, sólo tienes que desinstalarlo desde el panel de control o con algún programa como: ccleaner, glary, etc.

      saludos.
      Woaxxx
      * Síguenos en nuestro Twitter y hazte nuestro amigo en Facebook.
      * Infórmate de las ultimas amenazas de la red desde: InfoSpyware Blog
      * No se resuelven dudas por Privados ni por E-mail, ya que para eso esta el foro.

    3. #13
      Usuario Avatar de fer34
      Registrado
      dic 2013
      Ubicación
      Argentina
      Mensajes
      144

      Re: La última versión de Adobe Shockwave 12.1.1.151 es vulnerable

      Hola, no me aparece shockwave en la lista de programas instalados, solo me aparece el Adobe Flash plugin y Flash activeX.
      pero si voy a todos los complementos de Internet Explorer tengo habilitado el shockwave flash object. Lo mismo en chrome, tenia shockwave de flash habilitado. Y si busco en el equipo shockwave me aparecen algunas carpetas de este.

      Saludos

    4. #14
      Warrior Avatar de @JoseAsuncion
      Registrado
      sep 2012
      Ubicación
      Lima
      Mensajes
      11.600

      Re: La última versión de Adobe Shockwave 12.1.1.151 es vulnerable

      ¿qué versión te dice en los complementos de Internet explorer la 12 o la 13? Los de las carpetas mejor no lo toques, lo que importa es que no estén habilitadas.

      saludos.
      Woaxxx
      * Síguenos en nuestro Twitter y hazte nuestro amigo en Facebook.
      * Infórmate de las ultimas amenazas de la red desde: InfoSpyware Blog
      * No se resuelven dudas por Privados ni por E-mail, ya que para eso esta el foro.

    5. #15
      Usuario Avatar de fer34
      Registrado
      dic 2013
      Ubicación
      Argentina
      Mensajes
      144

      Re: La última versión de Adobe Shockwave 12.1.1.151 es vulnerable

      dice versión 13.0.0.214

      Saludos.

    6. #16
      Warrior Avatar de @JoseAsuncion
      Registrado
      sep 2012
      Ubicación
      Lima
      Mensajes
      11.600

      Re: La última versión de Adobe Shockwave 12.1.1.151 es vulnerable

      Déjalo entonces activada al igual si en chrome te aparece la misma versión. Además, como han informado anteriormente salga muy pronto una nueva actualización.

      saludos.
      Woaxxx
      * Síguenos en nuestro Twitter y hazte nuestro amigo en Facebook.
      * Infórmate de las ultimas amenazas de la red desde: InfoSpyware Blog
      * No se resuelven dudas por Privados ni por E-mail, ya que para eso esta el foro.

    7. #17
      Usuario Avatar de Vocaloid
      Registrado
      mar 2013
      Ubicación
      .
      Mensajes
      773

      Re: La última versión de Adobe Shockwave 12.1.1.151 es vulnerable

      Hola la versión de Adobe Shockwave Player es 12.1.2.152

      Adobe - Adobe Shockwave Player

      lo digo para no perder el hilo

      ahora bien la versión de flash player sigue siendo la misma

      Adobe - Instalación de Adobe Flash Player

      se lo comunique a [email protected] pero veo que no esta o estará ocupado

      saludos
      Última edición por Vocaloid fecha: 05/06/14 a las 16:03:05 Razón: ya se puede descargar la última versión de Adobe Shockwave

    8. #18
      Warrior Avatar de @JoseAsuncion
      Registrado
      sep 2012
      Ubicación
      Lima
      Mensajes
      11.600

      Re: La última versión de Adobe Shockwave 12.1.1.151 es vulnerable

      Lo que mencionas es el paquete instalador lo otro a que hace referencia el compañero es el que viene predeterminadamente en el navegador, me parece.

      saludos.
      Woaxxx
      * Síguenos en nuestro Twitter y hazte nuestro amigo en Facebook.
      * Infórmate de las ultimas amenazas de la red desde: InfoSpyware Blog
      * No se resuelven dudas por Privados ni por E-mail, ya que para eso esta el foro.

    9. #19
      Usuario Avatar de Vocaloid
      Registrado
      mar 2013
      Ubicación
      .
      Mensajes
      773

      Re: La última versión de Adobe Shockwave 12.1.1.151 es vulnerable

      gracias Woaxxx por la aclaración

      saludos

    Página 2 de 2 PrimeroPrimero 12